Subject: FVWM: Specifying screen using FvwmCommand

From: Subodh Sharma <[email-masked]>
Date: Mon, 7 Jul 1997 16:17:43 -0400 (EDT)

I currently use the FvwmCommand module to do a whole lot of tasks
through the shell to do windowing functions.  It is a great module,
but I am having trouble telling FvwmCommand which screen on a two
screen display to do the command on.
For example, if I do FvwmCommand FvwmBanner, it will only do this 
on screen :0.0.  How do do I get this module to do the same on screen
:0.1??

[email-masked]

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].